Bug 846425 - RFE: Please consider obsoleting glest in F18+
RFE: Please consider obsoleting glest in F18+
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: megaglest (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paulo Andrade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 14:04 EDT by Bruno Wolff III
Modified: 2012-08-20 20:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-20 20:03:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2012-08-07 14:04:32 EDT
Description of problem:
glest is being removed from F18 since upstream is dead and megaglest is available. I think it makes sense to have megaglest obsolete glest <= glest-3.2.2-12.fc18 in F18 and devel (they'll be different tonight after branching).
Comment 1 Paulo Andrade 2012-08-07 21:34:34 EDT
I think as long as there are no storage space issues neither build/conflict issues with megaglest and the original glest, it actually is good to have it around.
I just think it would not be wise to have megaglest automatically remove an installed glest; Personally, I play the original glest from time to time :-)
Comment 2 Bruno Wolff III 2012-08-08 08:18:18 EDT
Note that glest was dropped in F18 since there is no upstream any more. But if you think it is better to leave glest installed when upgrading a system, that's OK.
Comment 3 Paulo Andrade 2012-08-20 20:03:47 EDT
Spec files for rawhide megaglest and megaglest-data were
updated to obsolete the last glest and glest-data packages
that were available in Fedora.

Note You need to log in before you can comment on or make changes to this bug.